## php-net-sieve 1.1.7

=== debian/changelog ===
php-net-sieve (1.1.7-1) unstable; urgency=low

  * New maintainer (Closes: #529688)
  * New upstream release (Closes: #544393)
  * debian/control:
    - Fixed section (web->php)
    - Updated Standards Version: 3.8.3
    - Removed uploader at his request
    - Added ${misc:Depends} to Depends field
    - More detailed description
    - Removed php5-cli from Suggests field
  * debian/copyright: 
    - Added new author and copyright owner
    - Added copyright notice for packagers
  * debian/rules: prevent installation of empty directory 
  * Added patch (following 3.0 (quilt) source format) to modify 
    Net_Sieve-1.1.7/Sieve.php in order to group all the import-related
    statements at the beginning of the file. Previously PEAR.php was 
    included in one particular method, but its functionality was used 
    in other places. It also modifies package.xml to fix the md5sum value 
    of Net_Sieve-1.1.7/Sieve.php
  * Added debian/source/format with value "3.0 (quilt)"

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Sun, 22 Nov 2009 13:01:11 +0100

php-net-sieve (1.1.6-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version: 3.7.3.
    - Added Homepage header.
    - Added dh-make-php (>= 0.2.3), cdbs Build-Depends.
    - Removed php-pear Build-Depends.
  * debian/rules reorganized to use cdbs.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 26 Mar 2008 23:25:32 -0300

php-net-sieve (1.1.5-1) unstable; urgency=low

  * New upstream release.
  * Changed dependence from php-cli to php5-cli.
  * updated debian/watch file.
  * Removed automatically debian/package/tmp directory.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 17 May 2007 22:36:48 -0300

php-net-sieve (1.1.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.7.2 (no changes needed)
  * Removed .registry/.channel* from binary.
  * Moved debhelper from Build-Depends-Indep: to Build-Depends:
  * Change watch to version 3.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri,  9 Jun 2006 18:44:54 -0300

php-net-sieve (1.1.2-2) unstable; urgency=low

  * Remove .channels, .depdblock and .depdb directories that is already installed by
    php-pear. (closes: #356753)
  * Build-Depends on debhelper >=5, removed compat file and put DH_COMPAT in
    rules file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue, 14 Mar 2006 15:37:02 -0300

php-net-sieve (1.1.2-1) unstable; urgency=low

  * New upstream release
  * Updated to Standards-Version: 3.6.2.
  * Changed dependences from php4-* to php-*.
  * Updated download link in copyright file.
  * Added php-net-socket  as dependence.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri,  3 Mar 2006 16:41:52 -0300

php-net-sieve (1.1.1-2) unstable; urgency=low

  * Added debian/watch file.
  * Deleted README.Debian because do not have any information.
  * Changed debian/rules to better install.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 11 Aug 2005 14:26:09 -0300

php-net-sieve (1.1.1-1) unstable; urgency=low

  * Initial Release. (closes: #307417)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon,  2 May 2005 17:51:25 -0300
