=== debian/control ===
Source: php-net-sieve
Section: php
Priority: optional
Maintainer: Federico Gimenez Nieto <fgimenez@coit.es>
Build-Depends: debhelper (>= 5), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.8.3
Homepage: http://pear.php.net/package/Net_Sieve

Package: php-net-sieve
Architecture: all
Depends: php-pear, php-net-socket, ${misc:Depends}
Description: net_sieve module for PEAR
 Provides an object-oriented API to talk to servers implementing 
 the Managesieve protocol, taking care of all the communication
 process. It is able to query for the server's mail filtering
 configuration and/or modify it through sieve scripts or commands.
 .
 The authentication protocols supported include DIGEST-MD5,
 CRAM-MD5, LOGIN and PLAIN
