=== debian/rules ===
#!/usr/bin/make -f

DEB_COMPRESS_EXCLUDE=package.xml

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/pear.mk

install/php-net-sieve::
	#remove empty directories
	find debian/php-net-sieve -type d -empty -delete
