=== debian/watch ===
version=3
http://pear.php.net/package/Net_Sieve/ http://download.pear.php.net/package/Net_Sieve-([\d.]+)\.tgz
