## php-net-sieve 1.3.2

=== debian/changelog ===
php-net-sieve (1.3.2-4) unstable; urgency=low

  * Use phppear-substvars in control file
  * Don't ship tests (Closes: #720151)

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 19 Aug 2013 18:38:23 +0700

php-net-sieve (1.3.2-3) unstable; urgency=low

  * Upload to unstable
  * Use canonical URI for VCS-* fields

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 14 May 2013 16:06:37 +0700

php-net-sieve (1.3.2-2) experimental; urgency=low

  * Add myself as uploader (Closes: #682302)
  * Switch to pkg-php-tools and dh-sequencer
    - Add pkg-php-tools to Build-Depends and drop {dh-make-php,cdbs,phpunit}
    - Add php-pear to Build-Depends-Indep
    - Rewrite debian/rules
  * Update debian/watch
  * Add debian/gbp.conf
  * Update copyright file to version 1.0 format
  * Bump debhelper compat to level 9
  * Bump Standards-Version: 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Fri, 22 Mar 2013 10:19:34 +0700

php-net-sieve (1.3.2-1) unstable; urgency=low

  * New upstream release (closes: #645529)
  * debian/control:
    - Bumped Standards-Version 3.9.2 (no changes needed)
    - Added Vcs fields
  * debian/copyright: updated copyright notice year
  * debian/rules: disabled test execution on build time due to phpunit breakage
    (bug #607372)

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Sat, 22 Oct 2011 12:42:04 +0200

php-net-sieve (1.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bumped Standards-Version 3.8.4 (no changes needed)
    - Added build dependency on phpunit to run tests
    - Added pkg-php-pear@lists.alioth.debian.org in the Maintainer
      field and moved fgimenez@coit.es to the Uploaders field
  * debian/rules: added code to run the test suite
    (thanks to Raphael Geissert <geissert@debian.org>)
  * Removed patch for pear import (fixed upstream)
  * debian/watch: fixed homepage url

 -- Federico Gimenez Nieto <fgimenez@coit.es>  Sun, 23 May 2010 13:05:11 +0200
