=== debian/watch ===
version=3
http://pear.php.net/package/Net_Sieve/download .*/Net_Sieve-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
