## php-net-sieve 1.3.4

=== debian/changelog ===
php-net-sieve (1.3.4-2build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 02:33:33 +0000

php-net-sieve (1.3.4-2) unstable; urgency=medium

  * Team upload, to unstable since Jessie has been released

 -- David Prévot <taffit@debian.org>  Tue, 02 Jun 2015 19:15:53 -0400

php-net-sieve (1.3.4-1) experimental; urgency=medium

  * Team upload to experimental, to respect the freeze
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 23 Mar 2015 14:52:54 -0400
