=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 9), pkg-php-tools
 Build-Depends-Indep: php-pear
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-sieve.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-sieve.git
 Homepage: http://pear.php.net/package/Net_Sieve
