## php-net-sieve 1.4.1

=== debian/changelog ===
php-net-sieve (1.4.1-1) unstable; urgency=medium

  [ Aleksander Machniak ]
  * Request #20491: Skip redundant CAPABILITY requests
  * Extend listScripts() so it's possible to get an active script name in one go
  * Use 8bit instead of latin1 for string length in bytes calculation
  * Prepare 1.4.1 release

  [ Prach Pongpanich ]
  * Update Standards-Version to 4.1.0
  * Drop Build-Depends-Indep on php-pear

 -- Prach Pongpanich <prach@debian.org>  Fri, 25 Aug 2017 15:56:34 +0700

php-net-sieve (1.3.4-3) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Use standard gbp layout
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 19 Mar 2016 11:43:57 -0400
