## php-net-sieve 1.4.4

=== debian/changelog ===
php-net-sieve (1.4.4-2) unstable; urgency=medium

  * Add Depends: php-pear.
  * Add DEP-8 tests.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 26 Dec 2020 22:27:52 +0100

php-net-sieve (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4.  Closes: #960266.
  * Add self to Uploaders.
  * Use secure copyright file specification URI.
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.
  * Remove unnecessary get-orig-source-target.
  * Set Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.1.  No change necessary.
  * Use secure URIs in debian/watch.
  * Add d/gbp.conf with debian-branch=debian/latest.
  * Add d/salsa-ci.yml file for GitLab CI.
  * Add Build-Depends: phpunit, php-net-socket and override dh_auto_test so we
    run upstream tests unless under 'nocheck' profile.
  * debian/patches: Fix FTBFS with phpunit 8.5.13-1.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 20 Dec 2020 00:41:46 +0100
