=== debian/control ===
Source: php-net-sieve
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prach@debian.org>,
           Guilhem Moulin <guilhem@debian.org>
Build-Depends: debhelper-compat (= 13),
               php-net-socket <!nocheck>,
               phpunit <!nocheck>,
               pkg-php-tools
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-sieve.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-sieve
Homepage: https://pear.php.net/package/Net_Sieve
Rules-Requires-Root: no

Package: php-net-sieve
Architecture: all
Depends: php-pear, ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Suggests: ${phppear:Debian-Suggests}
Breaks: ${phppear:Debian-Breaks}
Description: ${phppear:summary}
 ${phppear:description}
