=== debian/tests/control ===
Test-Command: phpunit Net_Sieve-*/tests
Depends: phpunit, @
