=== debian/watch ===
version=4
https://pear.php.net/package/Net_Sieve/download https?://download.pear.php.net/package/Net_Sieve-([\d.]+)\.(?:tgz|tar\.(?:gz|bz2|xz))
