## php-net-sieve 1.4.5

=== debian/changelog ===
php-net-sieve (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5.
  * d/p/*: Set 'Forwarded: not-needed' to phpunit FTBFS fixes.

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 15 Aug 2021 00:06:26 +0200
