## php-net-sieve 1.4.6

=== debian/changelog ===
php-net-sieve (1.4.6-1) unstable; urgency=medium

  * New upstream release.
  * d/watch: Use substitution strings.
  * Salsa CI: Remove default configuration file.
  * Update standards version to 4.6.1, no changes needed.
  * Refresh debian/patches.

 -- Guilhem Moulin <guilhem@debian.org>  Sat, 03 Dec 2022 01:58:20 +0100
