=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-net-socket <!nocheck>,
                phpunit <!nocheck>,
                pkg-php-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-net-sieve.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-net-sieve
 Homepage: https://pear.php.net/package/Net_Sieve
