## php-net-sieve 1.4.7

=== debian/changelog ===
php-net-sieve (1.4.7-2) unstable; urgency=medium

  * Team upload

  [ Guilhem Moulin ]
  * d/t/upstream-tests: Create dovecot's run directory under its config
    directory.
  * d/t/upstream-tests: Don't try to chroot dovecot's anvil and stats service.

  [ David Prévot ]
  * d/t/control: Allow stderr during debci (for PHPUnit 11)

 -- David Prévot <taffit@debian.org>  Tue, 31 Dec 2024 20:40:16 +0100

php-net-sieve (1.4.7-1) unstable; urgency=medium

  * New upstream release:
    + Add support of OAUTHBEARER.
  * Update standards version to 4.6.2, no changes needed.
  * Remove d/patches applied upstream.
  * DEP-8: Start a managesieved server and run the full upstream test suite.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 08 Apr 2024 14:51:47 +0200
