=== debian/tests/control ===
Tests: upstream-tests
Depends: dovecot-managesieved, phpunit, xxd, @
Restrictions: rw-build-tree, allow-stderr
