## php-net-sieve 1.4.8

=== debian/changelog ===
php-net-sieve (1.4.8-1) unstable; urgency=medium

  * New upstream release.
  * d/patches: Add patch to avoid skipping SieveTest::testInstallScriptLarge
    in test suite.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 22 Oct 2025 16:35:49 +0200

php-net-sieve (1.4.7-3) unstable; urgency=medium

  [ Noah Meyerhans ]
  * DEP-8: Port dovecot.config to Dovecot 2.4.

  [ Guilhem Moulin ]
  * DEP-8: Bump minimum dovecot-* version to 1:2.4~.
  * DEP-8: Point `phpunit --cache-directory` to a writable directory and drop
    Restrictions: allow-stderr.
  * Update Standards-Version to 4.7.2.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 29 Apr 2025 05:53:52 +0200
