=== debian/tests/control ===
Tests: upstream-tests
Depends: dovecot-managesieved (>= 1:2.4~), phpunit, xxd, @
Restrictions: rw-build-tree
