=== debian/watch ===
version=4
https://pear.php.net/package/Net_Sieve/download \
https?://download.pear.php.net/package/Net_Sieve-@ANY_VERSION@@ARCHIVE_EXT@
